#ifndef CLANMEMBERLIST_HPP_INCLUDED
#define CLANMEMBERLIST_HPP_INCLUDED

#include "NameableContainer.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class ClanMemberList : public NameableContainer
    {
        public:
            ClanMemberList();
            ClanMemberList(const void* Obj);
            ClanMemberList(const ClanMemberList& C);
            static Class GetClass();

    };
}

#endif // CLANMEMBERLIST_HPP_INCLUDED
